# /etc/cshrc
#
# csh configuration for all shell invocations.

if ($?prompt) then
  if ($?tcsh) then
    set prompt='[%n@%m %c]$ ' 
  else
    set prompt=\[`id -nu`@`hostname -s`\]\$\ 
  endif
endif

if ( -d /etc/profile.d ) then
	set nonomatch
        foreach i ( /etc/profile.d/*.csh )
		if ( -f $i ) then
               		source $i
		endif
        end
	unset i nonomatch
endif
