# /etc/csh.login

# System wide environment and startup programs for csh users

if ($?PATH) then
	setenv PATH "${PATH}:/usr/X11R6/bin"
else
	setenv PATH "/bin:/usr/bin:/usr/local/bin:/usr/X11R6/bin"
endif

limit coredumpsize unlimited

[ `id -gn` = `id -un` -a `id -u` -gt 14 ]
if $status then
	umask 022
else
	umask 002
endif

setenv HOSTNAME `/bin/hostname`
set history=1000

if ( -f $HOME/.inputrc ) then
	setenv INPUTRC /etc/inputrc
endif

if ( $?tcsh ) then
	bindkey "^[[3~" delete-char
	set dspmbyte=euc
endif

